/*
 Theme Name:   	Learna Child
 Theme URI: https://wordpress.validthemes.net/learna/
 Description:  	This is a child theme for Learna - Education & Online Courses WordPress Theme
 Author:       	Coderstation
 Author URI:   	https://themeforest.net/user/validthemes/portfolio
 Template:     	learna
 Version:      	1.0
 Tags:         	two-columns, three-columns, left-sidebar, right-sidebar, flexible-header, custom-background, custom-colors, custom-header, custom-menu, theme-options, editor-style, featured-images, microformats, post-formats,  sticky-post, threaded-comments, translation-ready
 Text Domain:  	learna-child
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */

/* Header customization */

.navbar .attr-right {
	margin-left: 0px;
}

.navbar .attr-right .attr-nav li.button > a {
    padding: 12px 15px !important;
    border-radius: 15px;
    font-size: 13px;
}

.navbar .attr-nav > ul {
	gap: 0px;
}

@media (min-width: 1024px) {
    nav.navbar.validnavs.navbar-default.navbar-fixed.inc-topbar.no-background {
        top: 0px;
        padding: 0;
    }
	nav.navbar.validnavs.navbar-fixed.no-background.nav-border {
        border-bottom: 1px solid #c4d0d1;
        background: #ffffffab;
    }
	#navbar-menu {
		margin-left: 100px;
	}
}
	

/* Header customization */